 body {
    margin: 0;

    background-repeat: no-repeat;
    background-position: center;
    background-attachment: fixed;
    background-size: cover;
}

.grid {
    display: grid;
    grid-template-columns: repeat(10, 100px);
    justify-content: center;
    grid-gap: 10px;
    height: 100vh;
    margin: 100px;
}

.grid img {
    width: 100px;
    cursor: pointer;
}

#lightbox {
    position: fixed;
    z-index: 1000;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, .8);
    display: none;
}

#lightbox.active {
    display: flex;
    justify-content: center;
    align-items: center;
}

#lightbox img {
    max-width: 90%;
    max-height: 80%;
    padding: 4px;
}